#include "gestion_article2.h"
#include "ui_gestion_article2.h"
#include"ajouter_article2.h"
#include"afficher_article2.h"
#include"modifier_article2.h"
#include"supprimer_article2.h"
gestion_article2::gestion_article2(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestion_article2)
{
    ui->setupUi(this);
}

gestion_article2::~gestion_article2()
{
    delete ui;
}

void gestion_article2::on_pb_ajouter_clicked()
{
    aa = new ajouter_article2 (this);
    aa->show();
}

void gestion_article2::on_pb_afficher_clicked()
{
    ar= new afficher_article2(this);
    ar->show();
}

void gestion_article2::on_pb_modifier_clicked()
{
    ma= new modifier_article2(this);
    ma->show();
}

void gestion_article2::on_pb_supprimer_clicked()
{
    sa= new supprimer_article2(this);
    sa->show();
}
